from faker import Faker
from random import randint
import csv

fake_data = Faker("pl_PL")


with open("dane_big.csv", "w", newline="") as plik_csv:
    dane_writer = csv.writer(plik_csv, delimiter=",", \
                             quotechar='"', quoting=csv.QUOTE_NONNUMERIC)
    for _ in range(100000):
        wiersz = []
        wiersz.append(fake_data.name())
        wiersz.append(randint(10,6000))
        wiersz.append(fake_data.credit_card_number())
        wiersz.append(fake_data.company())
        wiersz.append(fake_data.address().replace('\n',' ~ '))
        dane_writer.writerow(wiersz)